## qtmultimedia-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtmultimedia-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:56:37 +0800

qtmultimedia-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release. 
  * Bump Qt build-dependencies to 5.15.1.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in .install files.
  * Do not install the CMake file for ARM-specific QSGVideoNodeFactory_EGL
    plugin. That file was referencing libeglvideonode.so plugin, but the -dev
    package containing it does not depend on libqt5multimedia5-plugins.
    CMake files for plugins are useless on Linux distributions anyway.
  * Build-depend on libwayland-dev (needed by gstgldisplay_wayland.h).
  * Update symbols files from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 14 Sep 2020 21:48:01 +0300
