=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: qtmultimedia-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -12,24 +13,25 @@
                libgstreamer1.0-dev,
                libopenal-dev,
                libpulse-dev,
-               libqt5opengl5-dev (>= 5.15.17+dfsg~),
+               libqt5opengl5-dev (>= 5.15.5+dfsg~),
                pkg-kde-tools,
                qml-module-qtquick2,
                qml-module-qttest,
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-dev (>= 5.15.17+dfsg~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-dev (>= 5.15.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtmultimedia-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtmultimedia
+Vcs-Git: https://invent.kde.org/neon/qt/qtmultimedia.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtmultimedia
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5multimedia5
 Architecture: any
@@ -150,12 +152,23 @@
  This package contains the development files needed to build Qt applications
  using Qt Multimedia libraries.
 
+Package: qtmultimedia5-private-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: qtmultimedia5-dev (= ${binary:Version}), ${misc:Depends}
+Description: APIs for multimedia functionality private development files
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the development files needed to build Qt applications
+ using Qt Multimedia libraries.
+
 Package: qtmultimedia5-doc
 Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: Qt 5 multimedia documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -167,7 +180,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Multi-Arch: foreign
 Description: Qt 5 multimedia HTML documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
